agent_id: n8n-webhook-router
model: claude-haiku-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Route inbound webhooks to correct n8n workflows; signature validation, payload parsing, dead-letter handling
status: ready
created: 2026-02-24
